Support » Plugin: NextGEN Gallery - WordPress Gallery Plugin » [Plugin: NextGEN Gallery] Next Gen Gallery returning error

  • Hi all,

    Just checked my site and at the top of the page i am getting the error message:

    Warning: call_user_func_array() [function.call-user-func-array]: First argument is expected to be a valid callback, ‘nggLoader::load_styles’ was given in /home/www/paulsmyth-photography.co.uk/wp-includes/plugin.php on line 395

    can anyone shed any light on how I can fix this? I really need this plugin to be working so all suggestions welcomed.

    Thanks in advance

    Kyle

    http://wordpress.org/extend/plugins/nextgen-gallery/

Viewing 2 replies - 1 through 2 (of 2 total)
  • Got it working, was a problem with the load styles function in nggallery.php

    Thanks for looking.

    elric-fergor

    (@elric-fergor)

    Hy Kyle,
    i always receive the same error while uploading fotos with nextgen gallery. Can you explain me, what exactly you did in the nggallery.php?
    Thanks four your help.
    Marc

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: NextGEN Gallery] Next Gen Gallery returning error’ is closed to new replies.